[Rainmeter]
Author=lysy1993lbn.deviantart.com
Update=1000
;
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Segoe UI
FontColor=255,71,25
FontEffectColor=0,0,0
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=0,0,0
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

;
[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAM2]
Measure=PhysicalMemory
InvertMeasure=1

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[RAM]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=17
X=210
Y=17
Text=RAM

[RAMtotalText]
MeasureName=MeasureRAM
Meter=STRING
MeterStyle=Style
FontSize=12
X=175
Y=17
Text="TeamDark-1600  %1B"
AutoScale=1

[RAMfreeText]
MeasureName=MeasureRAM2
Meter=STRING
MeterStyle=Style
X=175
Y=15r
Text=". %1B"
Percentual=0
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=150
Y=33
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255,71,25,55
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureRAM
X=150
Y=33
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=255,71,25,200
Solid=1
